<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:mvc="http://www.springframework.org/schema/mvc" xmlns:context="http://www.springframework.org/schema/context"
	xmlns:util="http://www.springframework.org/schema/util"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.0.xsd
        http://www.springframework.org/schema/mvc http://www.springframework.org/schema/mvc/spring-mvc-3.0.xsd
        http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context-3.0.xsd
        http://www.springframework.org/schema/util http://www.springframework.org/schema/util/spring-util-3.0.xsd">


	<bean id="mediaServiceConfBean" class="org.ow2.weblab.portlet.bean.conf.MediaServiceConfBean">
		<property name="audioFormats">
			<list value-type="java.lang.String">
				<value>audio/wav</value>
				<value>audio/x-wav</value>
				<value>audio/mp3</value>
				<value>audio/mpeg3</value>
				<value>audio/mpeg</value>
				<value>audio/mp4</value>
				<value>audio/ogg</value>
			</list>
		</property>
		<property name="videoFormats">
			<list value-type="java.lang.String">
				<value>video/mp4</value>
				<value>application/mp4</value>
				<value>application/x-youtube</value>
				<value>video/mpeg</value>
				<value>video/webm</value>
				<value>video/ogg</value>
				<value>application/ogg</value>
			</list>
		</property>
		<property name="imageFormats">
			<list value-type="java.lang.String">
				<value>image/jpeg</value>
				<value>image/png</value>
			</list>
		</property>
	</bean>
</beans>